
#stacks_in_120_page7 {
	padding: 2px 0px 10px 0px;
}

#stacks_in_118_page7 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
}

#stacks_in_119_page7 {
	font-size: 81%;
}
 #stacks_in_125_page7{overflow:visible;-webkit-font-smoothing:antialiased;}#stacks_in_125_page7 .cycler_reel{position:relative;width:100%;overflow:hidden} #stacks_in_125_page7{visibility:hidden}#stacks_in_125_page7 .cycler_reel>div.stacks_out{width:100%!important}#stacks_in_125_page7 .cycler_reel>div.stacks_out:first{visibility:visible}   

#stacks_in_125_page7 {
	padding: 30px 0px 0px 0px;
}
